cabal-install-3.10.2.1: The command-line interface for Cabal and Hackage.

Copyright | (c) David Himmelstrup 2005
License | BSD-like
Maintainer | lemmih@gmail.com
Stability | provisional
Portability | portable
Safe Haskell | None
Language | Haskell2010

Distribution.Client.Main

Description

Entry point to the default cabal-install front-end.

Since: 3.10.0.0

Synopsis

- main :: [String] -> IO ()

# Documentation

main :: [String] -> IO () #

Entry point